.revolution-box .box-header
{
    background: url(http://saqrcenter.net/images/group-names.gif) right -216px no-repeat;
}


.jimgMenu {
	position: relative;
	width: 596px;
	height: 100px;
	overflow: hidden;
	margin: 0px;
	padding:0px;
	direction: ltr;
	
}

.jimgMenu ul {
	list-style: none;
	margin: 0px;
	padding:0px;
	display: block;
	width: 1340px;
	
	}

.jimgMenu ul li {
	float: left;
	list-style: none;
	margin: 0px;
	padding:0px;
}

.jimgMenu ul li a {
	text-indent: -1000px;
	background:#FFFFFF none repeat scroll 0%;
	border-right: 1px solid #fff;
	cursor:pointer;
	display:block;
	overflow:hidden;
	width:90px;
	height: 100px;
}

.jimgMenu ul li.yemen a {
	background: url(http://saqrcenter.net/images/jimg/yemen.jpg) repeat scroll 0%;
	
}

.jimgMenu ul li.syria a {
	background: url(http://saqrcenter.net/images/jimg/syria.jpg) repeat scroll 0%;
}
.jimgMenu ul li.egypt a {
	background: url(http://saqrcenter.net/images/jimg/egypt.jpg) repeat scroll 0%;
	
}
.jimgMenu ul li.tunisia a {
	background: url(http://saqrcenter.net/images/jimg/tunesia.jpg) repeat scroll 0%;

	
}
.jimgMenu ul li.libya a {
	background: url(http://saqrcenter.net/images/jimg/libya.jpg) repeat scroll 0%;
	min-width:260px;
}
/*.jimgMenu ul li.sudan a {
	background: url(http://saqrcenter.net/images/sudan.jpg) repeat scroll 0%;
	min-width:260px;
}
*/

.revolutionBox{ padding:0px; margin: 9px; min-height: 100px; padding:10px;}

.clear {
	clear: both;
}